[package]
name = "email"
version = "0.1.0"
edition = "2021"

[dependencies]
lettre  = { workspace = true }
anyhow  = { workspace = true }
tracing = { workspace = true }
chrono  = { workspace = true }
reqwest = { workspace = true }
serde   = { workspace = true }
